.querystyle1023370{ border: 0px; line-height: 29px; padding: 0px; text-indent: 1em;}
.searchstyle1023370{ width: 196px; height: 29px; background-color: #ffffff;}

/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_1 ul
    {
        height: 120px;
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:center;
        position:relative;}
    .nav_menustyle_1_1 li:first-child
    {
        display:none;}
    .nav_menustyle_1_1 ul li ul li:first-child
    {
        display:block;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_1 ul li ul li
    {
        float:none;
        z-index:100;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_1 ul li ul li ul
    {
        left:100%;
        top:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_1 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_1 table table
    {
        top:0px;}
    .nav_menustyle_1_1 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 a
{
    width:100px;         /*菜单宽度*/
    height:120px;        /*菜单高度*/
    line-height:120px;   /*字体高度, 可设为菜单高度*/
    font-size:16px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#ffffff; /*背景色*/
    font-weight:bold;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_1 a:hover
{
    color:#032f55; /*鼠标移上颜色*/
    background:url(static/images/nav-h.gif) repeat-x bottom;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_1 table 
{
    top:26px;}   
.nav_menustyle_1_1 table table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li a
{
    width:100px;         /*菜单宽度*/
    height:39px;        /*菜单高度*/
    line-height:39px;   /*字体高度, 可设为菜单高度*/
    font-size:12px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#ffffff; /*背景色*/
    font-weight:bold;
    border-top: 1px solid #D8E1CC;}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li a:hover
{
    background-color:#03569d;
    color:#FFF;
    background-image:none;}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li ul li a
{
        width:100px;         /*菜单宽度*/
    height:39px;        /*菜单高度*/
    line-height:39px;   /*字体高度, 可设为菜单高度*/
    font-size:12px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#ffffff; /*背景色*/
    font-weight:bold;
    border-top: 1px solid #D8E1CC;}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{
        background-color:#03569d;
    color:#FFF;
    background-image:none;}

.morestyle1023425{ font-size: 9pt ;}
.clickstyle1023425{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1023425{}
.titlestyle1023425{ font-size: 16px; line-height: 30px; text-align: center;}
.columnstyle1023425{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1023425{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c1023425 {
font-size: 16px; line-height: 30px; text-align: center;}
A.c1023425:link {
color:#222222;}
A.c1023425:visited {
color:#222222;}
A.c1023425:active {
color: #222222;}
A.c1023425:hover {
color: #cc0000;}
.morestyle1023426{ font-size: 9pt ;}
.clickstyle1023426{ line-height: 150%; color: #222222; font-size: 9pt;}
.titlestyle1023426{ font-size: 16px; line-height: 30px;}
.columnstyle1023426{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1023426{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c1023426 {
font-size: 16px; line-height: 30px;}
A.c1023426:link {
color:#222222;}
A.c1023426:visited {
color:#222222;}
A.c1023426:active {
color: #222222;}
A.c1023426:hover {
color: #cc0000;}
.morestyle1023427{ font-size: 9pt ;}
.clickstyle1023427{ line-height: 150%; color: #222222; font-size: 9pt;}
.titlestyle1023427{ font-size: 16px; line-height: 30px;}
.columnstyle1023427{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1023427{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c1023427 {
font-size: 16px; line-height: 30px;}
A.c1023427:link {
color:#222222;}
A.c1023427:visited {
color:#222222;}
A.c1023427:active {
color: #222222;}
A.c1023427:hover {
color: #cc0000;}
